- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gclient.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gheapclient.h"`
`#include "glinebuffer.h"`
`#include "gtimer.h"`
`#include "gslot.h"`

Go to the source code of this file.

## Classes
class | GNet::Client
| A HeapClient class that adds slot/signal signalling, connection/response timeouts, and input line buffering. More...

## Namespaces
| GNet
| Network classes.